### Function

# Fwupd Plugin flag_to_string

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_plugin_flag_to_string (
      FwupdPluginFlags plugin_flag
    )

#### Description [src]

Converts an enumerated plugin flag to a string.

Available since: 1.5.0

#### Parameters

`plugin_flag`

  Type: `FwupdPluginFlags`

  Plugin flags, e.g. `FWUPD_PLUGIN_FLAG_CLEAR_UPDATABLE`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.